Bug 101219 - mc is missing in Taroon Beta 1 AS
mc is missing in Taroon Beta 1 AS
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 04:00 EDT by Bernd Bartmann
Modified: 2007-11-30 17:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 16:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-07-30 04:00:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
mc is completely missing from Taroon Beta 1 (at least from AS haven't checked 
WS yet). 

Why do you remove easy to use text based admin tools in a server OS which is 
mostly managed via SSH?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to start mc
2.
3.
    

Additional info:
Comment 1 Leonard den Ottolander 2003-09-11 06:13:02 EDT
Maybe it is a good idea to build mc for AS without it's XFree86-libs dependency?
Comment 2 Suzanne Hillman 2005-05-12 16:47:07 EDT
In order to file a RHEL feature request, please either contact Red Hat's
Technical Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your request to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable feature
addition is included in all releases and is not dropped from a future update
or major release.

Note You need to log in before you can comment on or make changes to this bug.